.product-footer-nav-placeholder{background-color:#f3f3f3;border:1px solid black;min-height:316px;width:100%}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0}
.top-bottom-padding-64{padding:64px 0 64px}
.top-bottom-padding-32{padding:32px 0 32px}
.top-padding-64-bottom-padding-32{padding:64px 0 32px}
.margin-bottom-half{margin-bottom:8px}
.margin-bottom-1{margin-bottom:16px}
.margin-bottom-2{margin-bottom:32px}
.margin-bottom-3{margin-bottom:48px}
.mb-6{margin-bottom:6rem}
.mb-7{margin-bottom:7rem}
.mb-8{margin-bottom:8rem}
.mb-9{margin-bottom:9rem}
.mb-10{margin-bottom:10rem}
.margin-top-4{margin-top:64px}
.margin-bottom-4{margin-bottom:64px}
.pt-6{padding-top:6rem}
.pt-7{padding-top:7rem}
.pt-8{padding-top:8rem}
.pt-9{padding-top:9rem}
.pt-10{padding-top:10rem}
.text-center{text-align:center}
.bold-override{font-weight:700!important}
.weight-600{font-weight:600!important}
.underline-override{text-decoration:underline!important}
.default-si-btn{width:235px}
.fullWidth{width:100%}
.-oneX--scrim__drawer{background-color:transparent!important}
body>.-oneX--scrim__drawer{background-color:rgba(0,0,0,0.4)!important}
.font-gray-three{color:#6e6e6e}
.west.masthead .masthead-inner{padding-right:15px;padding-bottom:25px}
.west.masthead .masthead-inner h1{margin-bottom:20px}
@media(min-width:768px){.west.masthead .masthead-inner{padding-bottom:29px}
.west.masthead .masthead-inner h1{margin-bottom:15px}
}
@media(min-width:992px){.west.masthead .masthead-inner{padding-bottom:0}
}
.west.masthead .masthead-qam .qam-container .quote-container-outer{box-shadow:none;background-color:#f3f3f3;padding-left:23px;padding-right:23px;min-height:216px;height:auto;padding-bottom:20px}
@media(min-width:768px){.west.masthead .masthead-qam .qam-container .quote-container-outer{width:370px;padding-left:38px;padding-right:37px}
}
.west.masthead .masthead-qam .qam-container .quote-container-inner,.west.masthead .masthead-qam .qam-container .state-container-inner,.west.masthead .masthead-qam .qam-container .agent-container-inner{width:inherit;padding-top:5px}
.west.masthead .masthead-qam .qam-container .quote-container-inner .controls,.west.masthead .masthead-qam .qam-container .state-container-inner .controls,.west.masthead .masthead-qam .qam-container .agent-container-inner .controls{padding-bottom:10px}
@media(min-width:375px){.west.masthead .masthead-qam .qam-container .quote-container-inner .controls .saq-heading,.west.masthead .masthead-qam .qam-container .state-container-inner .controls .saq-heading,.west.masthead .masthead-qam .qam-container .agent-container-inner .controls .saq-heading{width:270px;margin:23px auto 6px}
}
@media(min-width:768px){.west.masthead .masthead-qam .qam-container .quote-container-inner .controls .saq-heading,.west.masthead .masthead-qam .qam-container .state-container-inner .controls .saq-heading,.west.masthead .masthead-qam .qam-container .agent-container-inner .controls .saq-heading{width:inherit}
}
.west.masthead .masthead-qam .qam-container .quote-container-inner div.text-center,.west.masthead .masthead-qam .qam-container .state-container-inner div.text-center,.west.masthead .masthead-qam .qam-container .agent-container-inner div.text-center{padding-bottom:5px}
.west.masthead .masthead-qam .qam-container .quote-container-inner p.text-center,.west.masthead .masthead-qam .qam-container .state-container-inner p.text-center,.west.masthead .masthead-qam .qam-container .agent-container-inner p.text-center{padding-top:10px}
.west.masthead .masthead-qam .qam-container .quote-container-inner span.-oneX-formatWrapper,.west.masthead .masthead-qam .qam-container .state-container-inner span.-oneX-formatWrapper,.west.masthead .masthead-qam .qam-container .agent-container-inner span.-oneX-formatWrapper{width:100%}
@media(min-width:992px){.west.masthead .masthead-qam .qam-container{margin-top:12px}
}
.west.content-panel-container h3{margin-bottom:18px}
.west.content-panel-container .content-panel-subtitle{margin-bottom:26px}
.west.content-panel-container .img-panel{height:100%;padding-bottom:26px}
.west.content-panel-container .img-panel-inner{height:100%}
.west.content-panel-container .img-panel-inner h4{margin-bottom:20px}
.west.content-panel-container .img-panel-inner .img{height:auto;width:100%;margin-bottom:26px}
.west.content-panel-container .panel{position:relative;height:100%;padding-bottom:32px;min-height:208px}
.west.content-panel-container .panel .bottom-position-a{position:absolute;bottom:42px;padding-left:27px;padding-right:27px;line-height:1em}
.west.content-panel-container .panel .bottom-position-a-no-padding{position:absolute;bottom:42px;line-height:1em}
.west.content-panel-container .panel-inner{border:1px solid #8e8e8e;padding:17px 25px 27px;height:100%}
.west.content-panel-container .panel-inner h5{margin-bottom:25px}
.west.content-panel-container .panel-inner .quote-container-inner{width:inherit}
.west.content-panel-container .panel-inner .link-panel-header-spacing{margin-bottom:9px}
.west.content-panel-container .panel-inner ul{padding-left:0;margin-bottom:0;list-style:none}
.west.content-panel-container .panel-inner ul li a{line-height:30px;font-weight:600}
@media(min-width:768px){.west.content-panel-container .panel-inner h5{margin-bottom:12px}
}
.west.content-panel-container .panel .calloutPadding{padding:17px 25px 5px}
.west.content-panel-container .sf-app-info-container{min-height:251px;height:100%;padding:20px 25px;background-color:#f1f1f1}
.west.content-panel-container .sf-app-info-container .appIcon{background-repeat:no-repeat;display:inline-block;height:60px;padding-left:72px;padding-top:9px;width:15%}
.west.content-panel-container .sf-app-info-container .sfMobileDrive{background-image:url("https://static1.st8fm.com/en_US/content_pages/1/assets/dss-logo.png")}
.west.content-panel-container .sf-app-info-container .sfMobileSteer{background-image:url("https://static1.st8fm.com/en_US/content_pages/1/assets/steer-clear-logo.png")}
.west.content-panel-container .sf-app-info-container .app-badge-container{width:100%;min-height:75px;height:auto}
.west.content-panel-container .sf-app-info-container .app-badge-container .app-badges{position:absolute;bottom:26px;padding-left:calc((100% - 320px) / 2)}
.west.content-panel-container .sf-app-info-container .app-badge-container .app-badges .appLink{margin-right:15px}
.west.copyBlock-container .externalLinkIcon{position:relative;top:2px;display:inline-block;height:17px;width:17px;padding-left:23px;background:url(https://static1-dvnt.test.st8fm.com/en_US/icon/external-link.svg) center right no-repeat}
.west.content-panel-logo-container{margin-top:64px}
.west.content-panel-logo-container .imgLogo{display:block;min-width:186px;margin:0 auto;padding-top:25px}
@media(min-width:768px){.west.content-panel-logo-container .imgLogo{display:inline-block;padding-top:38px}
}
.west .west-login .userid-password-container .password-input #password{border-radius:0 0 0 4px}
.west .west-login .userid-password-container .password-input button{margin-top:-1px;border-radius:0 0 4px 0;right:15px}
.west .west-login .remember-me-container{margin-top:18px}
.west .west-login .login-btn-container{margin-top:18px}
.west .west-login .login-links{margin-top:20px}
.west .west-login .login-links .register-link{margin-top:30px}
.west .west-login .-oneX-stacked--last{border-radius:0 0 0 4px!important;border-right:none!important}
.west .find-agent .img{padding-top:32px}
.west .find-agent .zip-input-container{position:relative;margin-top:32px}
.west .find-agent .find-agent-submit{height:46px;width:auto;position:absolute;right:5px;top:5px;z-index:999}
.west .find-agent .find-agent-link{margin-top:10px}
.west .module .-oneX-dropdown.combo--input{background-position:left 58% center!important}
.west .module .combo--container{position:relative}
.west .module .combo--button{width:auto;position:absolute;top:5px;right:5px;z-index:2;height:46px;cursor:pointer}
.west .table-borderTop{border-top:2px solid #e6e6e6}
.west .table-borderRight{border-right:2px solid #e6e6e6}
.west .table-borderLeft{border-left:2px solid #e6e6e6}
.west .ls-table{width:95%;margin:0 auto}
.west .ls-table thead th{display:flex;align-items:center;padding-bottom:10px}
.west .ls-table tbody th,.west .ls-table td{display:flex;min-height:100px;align-items:center}
.west.drawer-container{margin:40px 10px}
.west .disclosure-footer .disclosure-image{display:table-cell;padding-right:30px;vertical-align:middle}
@media(min-width:320px) and (max-width:575.98px){.west .disclosure-footer img{max-width:89px}
}
@media(min-width:576px) and (max-width:767.98px){.west .disclosure-footer img{max-width:203px}
}
@media(min-width:768px) and (max-width:991.98px){.west .disclosure-footer img{max-width:203px}
}
@media(min-width:992px){.west .disclosure-footer img{max-width:203px}
}
@media(min-width:1200px){.west .disclosure-footer img{max-width:203px}
}